//---------------------------------------------------------------------------

#include <basepch.h>
#pragma hdrstop
USEFORMNS("BFAbout.pas", Bfabout, fmAbout);
USEFORMNS("BFCOMSettings.pas", Bfcomsettings, fmCOMSettings);
USEFORMNS("BFRequestPIN.pas", Bfrequestpin, fmRequestPIN);
USEFORMNS("BFSelectBluetoothDevice.pas", Bfselectbluetoothdevice, fmSelectBluetoothDevice);
USEFORMNS("BFSelectDevice.pas", Bfselectdevice, fmSelectDevice);
USEFORMNS("BFSelectIrDADevice.pas", Bfselectirdadevice, fmSelectIrDADevice);
//---------------------------------------------------------------------------
#pragma package(smart_init)
//---------------------------------------------------------------------------

//   Package source.
//---------------------------------------------------------------------------

#pragma argsused
int WINAPI DllEntryPoint(HINSTANCE hinst, unsigned long reason, void*)
{
        return 1;
}
//---------------------------------------------------------------------------
